function init()
	-- TEXT --
	c.name = "Armour Heavy"
	c.class = "misc"
	c.desc = "Increases the maximum health of your ship by 100%."

	-- SHAPE & PREREQUISITES --
	c.setShape(3)	--2x2
	
	-- STATS & GUNS --
	c.bonus.armour = 1.0
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 650
	return 0
end